load("/esarchive/scratch/nperez/git/Flor/Monarch/test.RData")
library(ncdf4)
path <- '/esarchive/exp/monarch/t0kc/regional/3hourly/'
vars <- list.files(path)
date <- '20131221'
variable <- vars[1]
i = 1
pathvar <- paste0(path, variable, "/", variable, "-0", sprintf('%02d', i),
                    "_", date, "03.nc")

nc <- nc_open(pathvar)
ncatt_get(nc, 'lat')
